# Generated by Django 5.0.6 on 2024-08-22 12:15

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ("home", "0005_remove_carouselsection_description_and_more"),
    ]

    operations = [
        migrations.DeleteModel(
            name="BlogSection",
        ),
    ]
